## org.gnu.gtk.event
Class MouseMotionEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.MouseMotionEvent.Type

Enclosing class:
  MouseMotionEvent

public static class MouseMotionEvent.Type
extends EventType

Field Summary
`static MouseMotionEvent.Type` `MOTION` Pointer motion.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MOTION

    public static final MouseMotionEvent.Type MOTION

  Pointer motion.